View Issue Details

IDProjectCategoryView StatusLast Update
0000174Open CASCADEOCCT:Modeling Algorithmspublic2021-03-19 11:48
Reporterskl Assigned Toifv  
PrioritynormalSeveritytrivial 
Status closedResolutionfixed 
OSSolaris 
Fixed in Version5.0.0 
Summary0000174: Unsatisfactory analyze given face in BRepCheck
DescriptionAfter analyze given face (file ff97.brep) using BRepCheck we recieve
problem - "Bad Orientation of Subshape". But we believe that this shape
must be OK or we have to recieve more detail another reply from BRepCheck.
TagsNo tags attached.
Test case number

Attached Files

  • ff97.brep (213,247 bytes)

Relationships

related to 0032229 newmsv Modeling Algorithms - Null length non-degenerated edge 

Activities

2002-02-14 14:02

 

ff97.brep (213,247 bytes)

Issue History

Date Modified Username Field Change
2002-02-14 18:02 bugmaster Assigned To bugmaster => ifv
2002-02-14 18:02 bugmaster Status new => assigned
2002-02-27 16:44 ifv Status assigned => resolved
2002-04-09 19:53 bugmaster Status resolved => verified
2002-07-24 20:11 bugmaster Status verified => closed
2002-07-24 20:11 bugmaster Resolution @0@ => fixed
2011-08-02 11:31 bugmaster Category OCCT:MOA => OCCT:Modeling Algorithms
2021-03-19 11:48 asuraven Relationship added related to 0032229